Subject: 79th IETF - Working Group Chairs Training - REMINDER

From: IETF Agenda <[email-masked]>
Date: Wed, 3 Nov 2010 18:47:09 -0700 (PDT)

During the Wednesday lunch slot (11:30am - 1:00pm) at IETF 79th in
Beijing, China, we will be holding a WG chairs training session on how to
make more effective use of meeting time (see details below). Please come
to share your ideas on this important topic and to learn from others. This
session is open to all current WG chairs, BOF chairs, IESG members, IAB
members, and WG Secretaries. We will include a complementary lunch.

Making Effective Use of Meeting Time (Margaret Wasserman, 30 minutes)
- Agenda planning and timing
- Structured discussion of open issues
- How to handle agenda requests
- Q&A

Round Table Discussion (Everyone, 30 minutes)

If you would like to attend this session, please RSVP to [email-masked]
by Thursday, November 4, 2010. The location will be sent to those who
RSVP.